declare
  l_params rep1.t_params;
begin
  delete from store_blob;
  commit;
    --set params
    l_params.object_id := 1;
    l_params.object_name := 'name';
    l_params.status := 'status';
    --run
    rep1.mailmergePDF(
     p_params => l_params
     );
    --save
    insert into store_blob (blob_file,created_date,filename) values ( rep1.v_pdf,sysdate, '1.pdf');  
  commit;
end;
